@import url(https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,700|Kalam:400,700);
@import url(https://code.cdn.mozilla.net/fonts/fira.css);
html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}
/* Fonts and line styles
 --------------------------------------------- */
 html, body {
	/* Set the font family for all the elements in the page */
	font-family: "Crimson Text", serif;
	/* Sets the font weight for all the elements in the page */
	font-weight: 400;
	/* Defines the base font size and the base calculation size for em units. Why left at 16px? See: http://goo.gl/iSKO37 and http://goo.gl/fRGMCT */
	font-size: 16px;
}

body {
	background: #ffffff;
	color: #1f3662;
	margin-top: 0;
}

@media (min-width: 64em) {
	body {
		margin-top: 0;
	}
}


/* Fonts families & Font styles
 --------------------------------------------- */
 h1, h2, h3, h4, h5, h6,
 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
   font-family: "Crimson Text", serif;
   text-decoration: none;
 }
 
 /* Margins, Paddings and Borders
  --------------------------------------------- */
 h1, h2, h3, h4, h5, h6 {
   margin: 0;
   padding: 0;
 }
 
 h1 {
   font-family: "Fira Sans", sans-serif;
   font-size: 1.6em;
   font-weight: 500;
   line-height: 1.3em;
   letter-spacing: 1px;
   padding-bottom: 0.5em;
   padding-top:1.5em;
   margin-bottom: 1em;
   border-bottom: 2px solid #1f3662;
   columns: #1f3662;
   word-wrap: break-word;
   width:100%; 
 }
 
 @media (min-width: 60em) {
   h1 {
     font-size: 2em;
	 }
 }
 
 .isDeepblue h1, .blau h1 {
   border-bottom-color: #ffffff;
 }
 
 h2 {
   font-family: "Fira Sans", sans-serif;
   font-size: 1.4em;
   font-weight: 500;
   line-height: 1.4em;
   letter-spacing: 1px;
   
 }
 
 @media (min-width: 48em) {
   h2 {
     font-size: 1.6em;
   }
 }
 
 h3 {
   font-family: "Fira Sans", sans-serif;
   font-size: 1.2em;
   font-weight: 500;
   line-height: 1.4em;
   letter-spacing: 1px;
   padding-bottom: 0.5em;
   padding-top:1em;
   margin-bottom: 1em;
 }
 
 @media (min-width: 48em) {
   h3 {
     font-size: 1.2em;
	 padding-bottom: 0.5em;
   padding-top:1em;
   margin-bottom: 1em;
   }
 }
 
 h4 {
   font-size: 1.3em;
   font-weight: 700;
   line-height: 1.4em;
   letter-spacing: 1px;
   color: #8f9baf;
 }
 
 @media (min-width: 48em) {
   h4 {
     font-size: 1.6em;
   }
 }
 
 h5 {
   font-size: 1.2em;
   font-weight: 700;
   line-height: 1.2em;
   padding-top: 20px;
   color: #8f9baf;
 }
 
 @media (min-width: 48em) {
   h5 {
     font-size: 1.2em;
   }
 }
 
 h6 {
   font-family: "Fira Sans", sans-serif;
   font-size: 1em;
   font-weight: 700;
   line-height: 1.2em;
   padding-bottom: 10px;
 }
 
 @media (min-width: 48em) {
   h6 {
     font-size: 1em;
   }
 }

 /*article  */

 /*abe container text*/


 .article h1,  {
	margin-top: 2em;
	font-family: "Fira Sans", sans-serif;
	font-size: large;
    font-weight: 500;
    line-height: 1.3em;
    letter-spacing: 1px;
    
    border-bottom: 1px solid #1f3662;
}

.article h2, .article h3 {
	margin-top: 50px;
}

.article h4 {
	margin-top: 25px;
}

.article h1:first-of-type {
	margin-top: 0;
}

.article li a,
.article li a:active,
.article li a:visited,
.article li a:hover {
	text-decoration: none;
	color: #d51116;
	white-space: nowrap;
	padding-bottom: 20px;
}

.article p {
	font-size: 1.1em;
   font-weight: 700;
   line-height: 1.2em;
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 20px;
}

.article h1 + ul, .article h2 + ul {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.article .article-snipplet {
	display: block;
	margin-bottom: 10px;
}

@media (min-width: 48em) {
	.article .article-snipplet {
		margin-bottom: 0;
	}
}

.article .withouthTopBorder {
	margin-top: 0 !important;
}

.article--withouthTopBorder {
	padding-top: 0;
}

@media (min-width: 48em) {
	.article--withouthTopBorder {
		padding-top: 0;
	}
}

.article .position {
	color: #1b9ad7;
}

.article-column {
	float: none;
	width: 100%;
	margin-top: 25px;
}

@media (min-width: 48em) {
	.article-column {
		float: left;
		width: 70%;
		margin-top: 25px;
	}
}

.article-column .profile {
	display: block;
	width: 120px;
}

	/* Umbruch */	
	.clear {
		margin:3em;
		clear: both;
	}

	/* main: ../main.scss*/
p {
	display: block;
	font-weight: 400;
	line-height: 1.2em;
	margin-top: 1em;
	margin-bottom: 1em;
}

@media (min-width: 480px) {
	p {
		font-size: 1.1em;
		line-height: 1.5em;
	}
}




/* zitat kontakt */
.zitat {
	font-size: 1.12em;  
	line-height: 1.25em;
	color: grey; 
	font-style: italic;
	margin-top: 4em;
	}	

	.zitat2 {
		font-size: 1em;  
		line-height: 1.25em;
		color: grey; 
		font-style:normal;
		margin-bottom: 0;
		}	

		.kontakt {
			font-size: 1em;  
			line-height: 1.4em;
			font-style:normal;
			display: table;
			width: 100%;
			
			}	
			.kontakt p {
				display: table-cell;
  				vertical-align: middle;
			}
			.article li p {
				list-style: circle;
			}
			

			